<?xml version="1.0" encoding="windows-1251"?>
<!-- 	Project Title:     PE
	Author:  Sulus, LTD		-->

<Strings>
	<Game>
		<UI>
			<Menu Label="Menu" />
		</UI>
	</Game>

    <Account>
		<Main>
			<Title Label="Select Player" />
			<Add Label="Create" />
			<Delete Label="Delete" />
			<Ok Label="Ok" />
		</Main>
	  
	  
      <Create> 
		<Title Label="欢迎," />
		<Txt Label="Please, enter your name:" />
		<Yes Label="Ok" />
		<No Label="Cancel" />
	  </Create>
	  
	  <Delete>
		<Title Label="Delete" />
		<Txt Label="Do you really want to delete account?" />
		<Yes Label="Yes" />
		<No Label="Cancel" />
	  </Delete>
	  
    </Account>

    <Award>
      <Buttons>
        <Back Label="Back" />
        <Snapshot Label="Snapshot" />
      </Buttons>
    </Award>

	<MainMenu>
		<Ok Label="Yes" />
		<Cancel Label="No" />
		<Welcome Label="欢迎你， " />
		<Sure txt="Do you really want Exit to Windows?" />
	</MainMenu>

    <MenuPause>      
		<Title Label="Game Paused" />
        <Resume Label="Resume" />
        <Help Label="Help" />
		<Options Label="Options" />
		<Restart Label="Restart" />
		<Exit Label="Exit to main menu" />
		<Exit_text Label="Your game progress will be lost if you exit now. 
Are you sure to exit game?" />
		<Exit_yes Label="Yes" />
		<Exit_no Label="No" />
    </MenuPause>

    <Options>
      <Buttons>
        <Back Label="Back" />
      </Buttons>
      <Music txt="Music" />
      <Sound txt="Sound" />
      <CCursor txt="Custom cursor" />
      <FScreen txt="Full screen" />
    </Options>

    <Statistic>
		<Intro>
			<Title Label="Level" />
		</Intro>
      <Ok Label="Ok" />
      <Start Label="Ok" />
      <ExitMap Label="Exit to map" />
      <Restart Label="Restart" />
      <Retry Label="Replay" />

      <Money txt="Money" />
      <Tips txt="Tips" />
      <Served txt="Served clients" />
      <Lost txt="Lost clients" />
      <TotalMoney txt="Total money" />

      <Professional txt="Professional" />
      <NiceTry txt="Nice try..." />
      
      <Master txt="Master" />
    </Statistic>
 
  </Strings>
